pango-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. GLib.Object Used to represent a group of fonts with the same family, slant, weight, width, but varying sizes.
- Constructor
  2.12.0.0
  Protected constructor
- Constructor
  2.12.0.0
  System.Obsolete
  a
  Protected Constructor.
  Chain to this constructor if you have manually registered a native value for your subclass.
- Constructor
  2.12.0.0
  Pointer to the C object.
  Internal constructor

  This is an internal constructor, and should not be used by user code.

- Method
  2.12.0.0
  Pango.FontDescription Returns the family, style, variant, weight and stretch of a . a newly-created structure holding the description of the face. The size field of the resulting font description will be unset.
- Property
  2.12.0.0
  System.String A name representing the style of this face among the different faces in the for the face. the face name for the fontface. This name is unique among all faces in the family and is suitable for displaying to users.
- Property
  2.12.0.0
  GLib.GType GType Property. a Returns the native value for .
- Property
  2.12.0.0
  System.Boolean To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Void `` `` a a To be added To be added